package WheelOfFortune.storage;


// Source file: U:\\cse308\\asn8\\src\\storage\\Puzzle.java


public class Puzzle {
 private String solution;
 private String category;
    
 /**
  * @roseuid 41893603033C
  */
 public Puzzle() {}
   
 /**
  * @param solution
  * @param category
  * @param level
  * @roseuid 4189354E00EB
  */
 public Puzzle(String solution, String category) {
  this.solution = solution.toUpperCase();
  this.category = category;
 }
   
 /**
  * @return String
  * @roseuid 418935530125
  */
 public String getSolution() {
  return solution;
 }
   
 /**
  * @return String
  * @roseuid 418935590192
  */
 public String getCategory() {
  return category;
 }

 public String toString() {
  return "Solution: " + solution + " Category: " + category;
 } 
}
